## murano-dashboard 1.0.0~b3

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr<2.0,>=1.6

beautifulsoup4
django-formtools
iso8601>=0.1.9
six>=1.9.0
python-muranoclient>=0.7.0
PyYAML>=3.1.0
yaql>=1.0.0 # Apache 2.0 License

oslo.log>=1.8.0 # Apache-2.0
semantic-version>=2.3.1

=== debian/changelog ===
murano-dashboard (1:1.0.0~b3-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Sep 2015 18:20:38 +0200

murano-dashboard (2015.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Apr 2015 22:29:24 +0000

murano-dashboard (2015.1~rc1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Jan 2015 18:44:17 +0100

murano-dashboard (2014.2-2) experimental; urgency=medium

  * Added Add_horizon_plugin_configuration_file.patch, and pacakge
    _50_murano.py within the openstack_dashboard/enable plugin folder.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Oct 2014 20:59:10 +0800

murano-dashboard (2014.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Oct 2014 15:08:33 +0800

murano-dashboard (2014.2~rc2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 12 Oct 2014 23:56:04 +0800

murano-dashboard (2014.2~rc1+git+5057fafb1c-1) experimental; urgency=medium

  * Initial release (Closes: #763591).

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Sep 2014 20:44:28 +0800

=== debian/control ===
Source: murano-dashboard
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.6),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: openstack-dashboard (>= 8.0.0~b3),
                     nodeenv,
                     python-bs4,
                     python-compressor (>= 1.4),
                     python-coverage,
                     python-django (>= 1.7),
                     python-django-formtools,
                     python-django-horizon,
                     python-django-nose,
                     python-hacking (>= 0.10),
                     python-iso8601,
                     python-mock (>= 1.3),
                     python-mox3,
                     python-muranoclient (>= 0.7.0),
                     python-nose,
                     python-nose-exclude,
                     python-nosehtmloutput,
                     python-openstack-auth (>= 1.4.0),
                     python-openstack.nose-plugin,
                     python-oslo.config (>= 1:2.3.0),
                     python-oslo.log (>= 1.8.0),
                     python-oslosphinx,
                     python-semantic-version (>= 2.3.1),
                     python-six (>= 1.9.0),
                     python-testtools (>= 1.4.0),
                     python-yaml,
                     python-yaql (>= 1.0.1),
Standards-Version: 3.9.6
Homepage: https://github.com/stackforge/murano-dashboard
Vcs-Git: git://anonscm.debian.org/openstack/murano-dashboard.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/murano-dashboard.git;a=summary

Package: python-murano-dashboard
Architecture: all
Depends: openstack-dashboard (>= 8.0.0~b3),
         python-bs4,
         python-django (>= 1.7),
         python-django-formtools,
         python-iso8601,
         python-muranoclient (>= 0.7.0),
         python-oslo.log (>= 1.8.0),
         python-pbr (>= 1.6),
         python-semantic-version (>= 2.3.1),
         python-six (>= 1.9.0),
         python-yaml,
         python-yaql (>= 1.0.1),
         ${misc:Depends},
         ${python:Depends},
Description: cloud-ready application catalog - dashboard plugin
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the OpenStack dashboard plugin.

=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)

UPSTREAM_GIT = git://github.com/stackforge/murano-dashboard.git
include /usr/share/openstack-pkg-tools/pkgos.make
export OSLO_PACKAGE_VERSION=$(VERSION)

%:
	dh $@ --buildsystem=python_distutils --with python2

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	NOSE_WITH_OPENSTACK=1 \
		NOSE_OPENSTACK_COLOR=1 \
		NOSE_OPENSTACK_RED=0.05 \
		NOSE_OPENSTACK_YELLOW=0.025 \
		NOSE_OPENSTACK_SHOW_ELAPSED=1 \
		DJANGO_SETTINGS_MODULE=muranodashboard.settings \
		python-coverage run \
		$(CURDIR)/manage.py test muranodashboard --settings=muranodashboard.tests.settings
endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf .coverage*

override_dh_auto_install:
	dh_auto_install -O--buildsystem=python_distutils
	# Activates tuskar-ui in the dashboard
	set -e && for pyvers in $(PYTHONS); do \
		mkdir -p $(CURDIR)/debian/python-murano-dashboard/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
		cp $(CURDIR)/muranodashboard/local/_50_murano.py $(CURDIR)/debian/python-murano-dashboard/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
	done
	mkdir -p $(CURDIR)/debian/python-murano-dashboard/usr/share/pyshared/openstack_dashboard/enabled
	cp $(CURDIR)/muranodashboard/local/_50_murano.py $(CURDIR)/debian/python-murano-dashboard/usr/share/pyshared/openstack_dashboard/enabled
	mkdir -p $(CURDIR)/debian/python-murano-dashboard/usr/share/openstack-dashboard/openstack_dashboard/static/muranodashboard
	cp -auxf muranodashboard/static/muranodashboard/* $(CURDIR)/debian/python-murano-dashboard/usr/share/openstack-dashboard/openstack_dashboard/static/muranodashboard/

## murano-dashboard 1.0.0~rc1

=== requirements.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # The order of packages is significant, because pip processes them in the order
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
-pbr<2.0,>=1.6
+pbr>=1.6
 
 beautifulsoup4
 django-formtools

=== debian/changelog ===
murano-dashboard (1:1.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Sep 2015 00:41:07 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                openstack-pkg-tools,
                python-all,
-               python-pbr (>= 1.6),
+               python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: openstack-dashboard (>= 8.0.0~b3),
@@ -27,7 +27,7 @@
                      python-nose,
                      python-nose-exclude,
                      python-nosehtmloutput,
-                     python-openstack-auth (>= 1.4.0),
+                     python-openstack-auth (>= 2.0.0),
                      python-openstack.nose-plugin,
                      python-oslo.config (>= 1:2.3.0),
                      python-oslo.log (>= 1.8.0),
@@ -51,7 +51,7 @@
          python-iso8601,
          python-muranoclient (>= 0.7.0),
          python-oslo.log (>= 1.8.0),
-         python-pbr (>= 1.6),
+         python-pbr (>= 1.8),
          python-semantic-version (>= 2.3.1),
          python-six (>= 1.9.0),
          python-yaml,

=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 UPSTREAM_GIT = git://github.com/stackforge/murano-dashboard.git
 include /usr/share/openstack-pkg-tools/pkgos.make
-export OSLO_PACKAGE_VERSION=$(VERSION)
+export OSLO_PACKAGE_VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d' ' -f2 | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' | head -n 1)
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2
@@ -27,12 +27,14 @@
 
 override_dh_auto_install:
 	dh_auto_install -O--buildsystem=python_distutils
-	# Activates tuskar-ui in the dashboard
-	set -e && for pyvers in $(PYTHONS); do \
+
+	# Activates the murano-dashboard plugin in Horizon
+	set -e ; for pyvers in $(PYTHONS); do \
 		mkdir -p $(CURDIR)/debian/python-murano-dashboard/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
 		cp $(CURDIR)/muranodashboard/local/_50_murano.py $(CURDIR)/debian/python-murano-dashboard/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
 	done
-	mkdir -p $(CURDIR)/debian/python-murano-dashboard/usr/share/pyshared/openstack_dashboard/enabled
-	cp $(CURDIR)/muranodashboard/local/_50_murano.py $(CURDIR)/debian/python-murano-dashboard/usr/share/pyshared/openstack_dashboard/enabled
+
+	# Copy the static files of murano-dashboard into the folder served
+	# as /$WEBROOT/static for the Horizon vhost
 	mkdir -p $(CURDIR)/debian/python-murano-dashboard/usr/share/openstack-dashboard/openstack_dashboard/static/muranodashboard
 	cp -auxf muranodashboard/static/muranodashboard/* $(CURDIR)/debian/python-murano-dashboard/usr/share/openstack-dashboard/openstack_dashboard/static/muranodashboard/

=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/stackforge/murano-dashboard/tags .*/(\d[\d\.]+)\.tar\.gz

## murano-dashboard 2.0.0~b3

=== debian/changelog ===
murano-dashboard (1:2.0.0~b3-0ubuntu1) xenial; urgency=medium

  [ Ivan Udovichenko ]
  * d/python-murano-dashboard.postinst: Add METADATA_CACHE_DIR variable
      to the configuration file.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Mar 2016 22:59:05 +0100

murano-dashboard (1:2.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering, years and holders.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Dec 2015 10:53:20 +0100

murano-dashboard (1:1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Fixed debian/copyright (bin folder removed, removing BSD-2-clause).
  * Installs correctly _50_murano.py in the enabled folder of Horizon.
  * Installing murano-dashboard does the offline compress now.
  * Re-added muranodashboard/client_overrides.py.

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Nov 2015 11:06:05 +0100

murano-dashboard (1:1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable (Closes: #797900).
  * Fixed (build-)depends version for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 08:36:52 +0000

=== debian/control ===
Source: murano-dashboard
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: openstack-dashboard (>= 8.0.0),
                     nodeenv,
                     python-babel,
                     python-bs4,
                     python-compressor (>= 1.4),
                     python-coverage,
                     python-django (>= 1.8),
                     python-django-babel (>= 0.4.0),
                     python-django-formtools,
                     python-django-horizon,
                     python-django-nose,
                     python-hacking (>= 0.10),
                     python-iso8601,
                     python-mock (>= 1.3),
                     python-mox3,
                     python-muranoclient (>= 0.8.2),
                     python-nose,
                     python-nose-exclude,
                     python-nosehtmloutput,
                     python-openstack-auth (>= 2.0.0),
                     python-openstack.nose-plugin,
                     python-oslo.config (>= 1:3.7.0),
                     python-oslo.log (>= 2.0.0),
                     python-oslosphinx,
                     python-semantic-version (>= 2.3.1),
                     python-six (>= 1.9.0),
                     python-testtools (>= 1.4.0),
                     python-yaml,
                     python-yaql (>= 1.1.0),
Standards-Version: 3.9.6
Homepage: https://github.com/stackforge/murano-dashboard
Vcs-Git: https://anonscm.debian.org/git/openstack/murano-dashboard.git
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/murano-dashboard.git/

Package: python-murano-dashboard
Architecture: all
Depends: openstack-dashboard (>= 8.0.0),
         python-babel,
         python-bs4,
         python-django (>= 1.8),
         python-django-babel (>= 0.4.0),
         python-django-formtools,
         python-iso8601,
         python-muranoclient (>= 0.8.2),
         python-oslo.log (>= 2.0.0),
         python-pbr (>= 1.8),
         python-semantic-version (>= 2.3.1),
         python-six (>= 1.9.0),
         python-yaml,
         python-yaql (>= 1.1.0),
         ${misc:Depends},
         ${python:Depends},
Description: cloud-ready application catalog - dashboard plugin
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the OpenStack dashboard plugin.

## murano-dashboard 2.0.0~rc1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.6 # Apache-2.0

beautifulsoup4 # MIT
Django<1.9,>=1.8 # BSD
django-formtools # BSD
iso8601>=0.1.9 # MIT
six>=1.9.0 # MIT
python-muranoclient>=0.8.2 # Apache-2.0
PyYAML>=3.1.0 # MIT
yaql>=1.1.0 # Apache 2.0 License

oslo.log>=1.14.0 # Apache-2.0
semantic-version>=2.3.1 # BSD

# message extraction
Babel>=1.3 # BSD
django-babel>=0.4.0 # BSD

=== debian/changelog ===
murano-dashboard (1:2.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Mar 2016 22:02:28 +0100

murano-dashboard (1:2.0.0~b3-1) experimental; urgency=medium

  [ Ivan Udovichenko ]
  * d/python-murano-dashboard.postinst: Add METADATA_CACHE_DIR variable
      to the configuration file.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering, years and holders.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Mar 2016 22:59:05 +0100

## murano-dashboard 2.0.0

=== debian/changelog ===
murano-dashboard (1:2.0.0-4) unstable; urgency=medium

  [ Thomas Goirand ]
  * rm -rf /var/cache/murano-dashboard on purge (Closes: #820287).

  [ Ondřej Nový ]
  * d/rules: Removed UPSTREAM_GIT, changed to default value

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 May 2016 14:57:30 +0000

murano-dashboard (1:2.0.0-3) unstable; urgency=medium

  * Do no copy static. (LP: #1578630)

 -- Ivan Udovichenko <iudovichenko@mirantis.com>  Fri, 06 May 2016 23:25:42 +0300

murano-dashboard (1:2.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Thomas Goirand ]
  * Fixed missing html templates.
  * Install missing .py files in the dashboard folder.

  [ Ivan Udovichenko ]
  * d/python-murano-dashboard.postinst:
    - Run collectstatic after installation.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Apr 2016 22:16:51 +0000

murano-dashboard (1:2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 22:27:48 +0200

murano-dashboard (1:2.0.0~rc2-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 22:15:28 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: murano-dashboard
 Section: python
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
@@ -11,14 +10,14 @@
                python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: openstack-dashboard (>= 8.0.0),
-                     nodeenv,
+Build-Depends-Indep: nodeenv,
+                     openstack-dashboard (>= 8.0.0),
                      python-babel,
                      python-bs4,
-                     python-compressor (>= 1.4),
                      python-coverage,
                      python-django (>= 1.8),
                      python-django-babel (>= 0.4.0),
+                     python-django-compressor (>= 2.0),
                      python-django-formtools,
                      python-django-horizon,
                      python-django-nose,
@@ -40,7 +39,7 @@
                      python-testtools (>= 1.4.0),
                      python-yaml,
                      python-yaql (>= 1.1.0),
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/stackforge/murano-dashboard
 Vcs-Git: https://anonscm.debian.org/git/openstack/murano-dashboard.git
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/murano-dashboard.git/
@@ -52,6 +51,7 @@
          python-bs4,
          python-django (>= 1.8),
          python-django-babel (>= 0.4.0),
+         python-django-compressor (>= 2.0),
          python-django-formtools,
          python-iso8601,
          python-muranoclient (>= 0.8.2),

=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 PYTHONS:=$(shell pyversions -vr)
 
-UPSTREAM_GIT = git://github.com/stackforge/murano-dashboard.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 export OSLO_PACKAGE_VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d' ' -f2 | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' | head -n 1)
 
@@ -33,6 +32,8 @@
 		mkdir -p $(CURDIR)/debian/python-murano-dashboard/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
 		cp $(CURDIR)/muranodashboard/local/_50_murano.py $(CURDIR)/debian/python-murano-dashboard/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
 	done
+	mkdir -p $(CURDIR)/debian/python-murano-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled
+	cp $(CURDIR)/muranodashboard/local/_50_murano.py $(CURDIR)/debian/python-murano-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled
 
 	# Copy the static files of murano-dashboard into the folder served
 	# as /$WEBROOT/static for the Horizon vhost

## murano-dashboard 3.0.0~rc1

=== requirements.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 beautifulsoup4 # MIT
 Django<1.9,>=1.8 # BSD
 django-formtools # BSD
-iso8601>=0.1.9 # MIT
+iso8601>=0.1.11 # MIT
 six>=1.9.0 # MIT
 python-muranoclient>=0.8.2 # Apache-2.0
 PyYAML>=3.1.0 # MIT
@@ -16,5 +16,5 @@
 semantic-version>=2.3.1 # BSD
 
 # message extraction
-Babel>=1.3 # BSD
-django-babel>=0.4.0 # BSD
+Babel>=2.3.4 # BSD
+django-babel>=0.5.1 # BSD

=== debian/changelog ===
murano-dashboard (1:3.0.0~rc1-1+110~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 29 Sep 2016 08:34:31 +0000

murano-dashboard (1:3.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack Gerrit as VCS URLs:
    - Point .gitreview to packaging-deb project.
    - Add .gitreview in extend-diff-ignore.
  * Fix source path for copying the _50_murano.py enabling script.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 17:22:50 +0200

murano-dashboard (1:3.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed patch applied upstream:
    CVE-2016-4972_Inherit_custo_yaml_Loader_from_yaml.SafeLoader.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Jul 2016 09:08:35 +0200

murano-dashboard (1:2.0.0-5) unstable; urgency=medium

  * Added missing EPOC in openstack-dashboard (build-)depends.
  * CVE-2016-4972: RCE vulnerability in Openstack Murano using insecure YAML
    tags. Applied upstream patch: Inherit custom yaml Loader from
    yaml.SafeLoader (Closes: #828064).

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 May 2016 11:56:25 +0200

=== debian/control ===
--- 
+++ 
@@ -10,28 +10,27 @@
                python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: nodeenv,
-                     openstack-dashboard (>= 8.0.0),
-                     python-babel,
+Build-Depends-Indep: openstack-dashboard (>= 3:10.0.0~rc2),
+                     python-babel (>= 2.3.4),
                      python-bs4,
                      python-coverage,
                      python-django (>= 1.8),
-                     python-django-babel (>= 0.4.0),
+                     python-django-babel (>= 0.5.1),
                      python-django-compressor (>= 2.0),
                      python-django-formtools,
                      python-django-horizon,
-                     python-django-nose,
+                     python-django-nose (>= 1.4.4),
                      python-hacking (>= 0.10),
-                     python-iso8601,
-                     python-mock (>= 1.3),
+                     python-iso8601 (>= 0.1.11),
+                     python-mock (>= 2.0),
                      python-mox3,
                      python-muranoclient (>= 0.8.2),
                      python-nose,
                      python-nose-exclude,
                      python-nosehtmloutput,
-                     python-openstack-auth (>= 2.0.0),
+                     python-openstack-auth (>= 2.4.1),
                      python-openstack.nose-plugin,
-                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.config (>= 1:3.14.0),
                      python-oslo.log (>= 2.0.0),
                      python-oslosphinx,
                      python-semantic-version (>= 2.3.1),
@@ -40,20 +39,20 @@
                      python-yaml,
                      python-yaql (>= 1.1.0),
 Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-murano-dashboard?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-murano-dashboard -b debian/newton
 Homepage: https://github.com/stackforge/murano-dashboard
-Vcs-Git: https://anonscm.debian.org/git/openstack/murano-dashboard.git
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/murano-dashboard.git/
 
 Package: python-murano-dashboard
 Architecture: all
-Depends: openstack-dashboard (>= 8.0.0),
-         python-babel,
+Depends: openstack-dashboard (>= 3:10.0.0~rc2),
+         python-babel (>= 2.3.4),
          python-bs4,
          python-django (>= 1.8),
-         python-django-babel (>= 0.4.0),
+         python-django-babel (>= 0.5.1),
          python-django-compressor (>= 2.0),
          python-django-formtools,
-         python-iso8601,
+         python-iso8601 (>= 0.1.11),
          python-muranoclient (>= 0.8.2),
          python-oslo.log (>= 2.0.0),
          python-pbr (>= 1.8),

## murano-dashboard 3.0.0

=== debian/changelog ===
murano-dashboard (1:3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2016 18:03:59 +0200

murano-dashboard (1:3.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable (Closes: #837253).
  * Fixed python-openstack-auth -> python-django-openstack-auth.

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Sep 2016 09:27:01 +0200

=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                      python-nose,
                      python-nose-exclude,
                      python-nosehtmloutput,
-                     python-openstack-auth (>= 2.4.1),
+                     python-django-openstack-auth (>= 2.4.1),
                      python-openstack.nose-plugin,
                      python-oslo.config (>= 1:3.14.0),
                      python-oslo.log (>= 2.0.0),

=== debian/rules ===
--- 
+++ 
@@ -30,10 +30,10 @@
 	# Activates the murano-dashboard plugin in Horizon
 	set -e ; for pyvers in $(PYTHONS); do \
 		mkdir -p $(CURDIR)/debian/python-murano-dashboard/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
-		cp $(CURDIR)/muranodashboard/local/_50_murano.py $(CURDIR)/debian/python-murano-dashboard/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
+		cp $(CURDIR)/muranodashboard/local/enabled/_50_murano.py $(CURDIR)/debian/python-murano-dashboard/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
 	done
 	mkdir -p $(CURDIR)/debian/python-murano-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled
-	cp $(CURDIR)/muranodashboard/local/_50_murano.py $(CURDIR)/debian/python-murano-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled
+	cp $(CURDIR)/muranodashboard/local/enabled/_50_murano.py $(CURDIR)/debian/python-murano-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled
 
 	# Copy the static files of murano-dashboard into the folder served
 	# as /$WEBROOT/static for the Horizon vhost

## murano-dashboard 3.1.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.8 # Apache-2.0

beautifulsoup4 # MIT
Django<1.9,>=1.8 # BSD
django-formtools # BSD
six>=1.9.0 # MIT
python-muranoclient>=0.8.2 # Apache-2.0
PyYAML>=3.10.0 # MIT
yaql>=1.1.0 # Apache 2.0 License

oslo.log>=3.11.0 # Apache-2.0
semantic-version>=2.3.1 # BSD

# message extraction
Babel>=2.3.4 # BSD
django-babel>=0.5.1 # BSD

=== debian/changelog ===
murano-dashboard (1:3.1.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Install all panels.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 Jan 2017 14:45:30 -0500

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: murano-dashboard
 Section: python
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -31,16 +32,16 @@
                      python-django-openstack-auth (>= 2.4.1),
                      python-openstack.nose-plugin,
                      python-oslo.config (>= 1:3.14.0),
-                     python-oslo.log (>= 2.0.0),
-                     python-oslosphinx,
+                     python-oslo.log (>= 3.11.0),
+                     python-oslosphinx (>= 4.7.0),
                      python-semantic-version (>= 2.3.1),
                      python-six (>= 1.9.0),
                      python-testtools (>= 1.4.0),
-                     python-yaml,
+                     python-yaml (>= 3.10.0),
                      python-yaql (>= 1.1.0),
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-murano-dashboard?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-murano-dashboard -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/murano-dashboard
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/murano-dashboard
 Homepage: https://github.com/stackforge/murano-dashboard
 
 Package: python-murano-dashboard
@@ -54,11 +55,11 @@
          python-django-formtools,
          python-iso8601 (>= 0.1.11),
          python-muranoclient (>= 0.8.2),
-         python-oslo.log (>= 2.0.0),
+         python-oslo.log (>= 3.11.0),
          python-pbr (>= 1.8),
          python-semantic-version (>= 2.3.1),
          python-six (>= 1.9.0),
-         python-yaml,
+         python-yaml (>= 3.10.0),
          python-yaql (>= 1.1.0),
          ${misc:Depends},
          ${python:Depends},

## murano-dashboard 3.2.0

=== debian/changelog ===
murano-dashboard (1:3.2.0-0ubuntu2) zesty; urgency=medium

  * d/control: Add missing openstack-dashboard dependency to
    python-murano-dashboard binary package (LP: #1684505).
  * d/gbp.conf: Set branch to stable/ocata.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 Oct 2017 14:39:38 -0400

murano-dashboard (1:3.2.0-0ubuntu1) zesty; urgency=medium

  * d/watch: Point to tarballs.openstack.org 
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 16 Feb 2017 09:28:44 -0500

=== debian/control ===
--- 
+++ 
@@ -11,29 +11,29 @@
                python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: openstack-dashboard (>= 3:10.0.0~rc2),
+Build-Depends-Indep: openstack-dashboard (>= 3:11.0.0),
                      python-babel (>= 2.3.4),
                      python-bs4,
-                     python-coverage,
+                     python-coverage (>= 4.0),
                      python-django (>= 1.8),
                      python-django-babel (>= 0.5.1),
                      python-django-compressor (>= 2.0),
                      python-django-formtools,
                      python-django-horizon,
                      python-django-nose (>= 1.4.4),
-                     python-hacking (>= 0.10),
-                     python-iso8601 (>= 0.1.11),
+                     python-django-openstack-auth (>= 3.1.0),
+                     python-hacking (>= 0.10.0),
                      python-mock (>= 2.0),
-                     python-mox3,
+                     python-mox3 (>= 0.7.0),
                      python-muranoclient (>= 0.8.2),
                      python-nose,
                      python-nose-exclude,
-                     python-nosehtmloutput,
-                     python-django-openstack-auth (>= 2.4.1),
-                     python-openstack.nose-plugin,
+                     python-nosehtmloutput (>= 0.0.3),
+                     python-openstack.nose-plugin (>= 0.7),
                      python-oslo.config (>= 1:3.14.0),
                      python-oslo.log (>= 3.11.0),
                      python-oslosphinx (>= 4.7.0),
+                     python-selenium (>= 2.50.1),
                      python-semantic-version (>= 2.3.1),
                      python-six (>= 1.9.0),
                      python-testtools (>= 1.4.0),
@@ -46,14 +46,13 @@
 
 Package: python-murano-dashboard
 Architecture: all
-Depends: openstack-dashboard (>= 3:10.0.0~rc2),
+Depends: openstack-dashboard (>= 3:11.0.0),
          python-babel (>= 2.3.4),
          python-bs4,
          python-django (>= 1.8),
          python-django-babel (>= 0.5.1),
          python-django-compressor (>= 2.0),
          python-django-formtools,
-         python-iso8601 (>= 0.1.11),
          python-muranoclient (>= 0.8.2),
          python-oslo.log (>= 3.11.0),
          python-pbr (>= 1.8),
@@ -62,7 +61,7 @@
          python-yaml (>= 3.10.0),
          python-yaql (>= 1.1.0),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: cloud-ready application catalog - dashboard plugin
  Murano Project introduces an application catalog, which allows application
  developers and cloud administrators to publish various cloud-ready

=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
 http://tarballs.openstack.org/murano-dashboard murano-dashboard-(\d.*)\.tar\.gz

## murano-dashboard 4.0.0~rc1

=== debian/changelog ===
murano-dashboard (1:4.0.0~rc1-0ubuntu1) artful; urgency=medium

  * d/watch: Minor update to handle version.
  * New upstream release candidate for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 18 Aug 2017 09:31:38 -0400

=== debian/control ===
--- 
+++ 
@@ -8,12 +8,14 @@
                dh-python,
                openstack-pkg-tools,
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: openstack-dashboard (>= 3:11.0.0),
+Build-Depends-Indep: openstack-dashboard (>= 3:10.0.0~rc2),
                      python-babel (>= 2.3.4),
+                     python-beautifulsoup,
                      python-bs4,
+                     python-castellan (>= 0.7.0),
                      python-coverage (>= 4.0),
                      python-django (>= 1.8),
                      python-django-babel (>= 0.5.1),
@@ -21,8 +23,9 @@
                      python-django-formtools,
                      python-django-horizon,
                      python-django-nose (>= 1.4.4),
-                     python-django-openstack-auth (>= 3.1.0),
-                     python-hacking (>= 0.10.0),
+                     python-django-openstack-auth (>= 3.5.0),
+                     python-hacking (>= 0.12.0),
+                     python-iso8601 (>= 0.1.11),
                      python-mock (>= 2.0),
                      python-mox3 (>= 0.7.0),
                      python-muranoclient (>= 0.8.2),
@@ -30,13 +33,14 @@
                      python-nose-exclude,
                      python-nosehtmloutput (>= 0.0.3),
                      python-openstack.nose-plugin (>= 0.7),
-                     python-oslo.config (>= 1:3.14.0),
-                     python-oslo.log (>= 3.11.0),
-                     python-oslosphinx (>= 4.7.0),
+                     python-openstackdocstheme (>= 1.16.0),
+                     python-oslo.config (>= 1:4.0.0),
+                     python-oslo.log (>= 3.22.0),
                      python-selenium (>= 2.50.1),
                      python-semantic-version (>= 2.3.1),
                      python-six (>= 1.9.0),
                      python-testtools (>= 1.4.0),
+                     python-tz (>= 2013.6),
                      python-yaml (>= 3.10.0),
                      python-yaql (>= 1.1.0),
 Standards-Version: 3.9.8
@@ -46,18 +50,21 @@
 
 Package: python-murano-dashboard
 Architecture: all
-Depends: openstack-dashboard (>= 3:11.0.0),
-         python-babel (>= 2.3.4),
+Depends: python-babel (>= 2.3.4),
+         python-beautifulsoup,
          python-bs4,
+         python-castellan (>= 0.7.0),
          python-django (>= 1.8),
          python-django-babel (>= 0.5.1),
          python-django-compressor (>= 2.0),
          python-django-formtools,
+         python-iso8601 (>= 0.1.11),
          python-muranoclient (>= 0.8.2),
-         python-oslo.log (>= 3.11.0),
-         python-pbr (>= 1.8),
+         python-oslo.log (>= 3.22.0),
+         python-pbr (>= 2.0.0),
          python-semantic-version (>= 2.3.1),
          python-six (>= 1.9.0),
+         python-tz (>= 2013.6),
          python-yaml (>= 3.10.0),
          python-yaql (>= 1.1.0),
          ${misc:Depends},

## murano-dashboard 4.0.0~rc2

=== debian/changelog ===
murano-dashboard (1:4.0.0~rc2-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Aug 2017 12:18:03 -0400

## murano-dashboard 4.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr!=2.1.0,>=2.0.0 # Apache-2.0

beautifulsoup4>=4.6.0 # MIT
Django<2.0,>=1.8 # BSD
django-formtools # BSD
iso8601>=0.1.11 # MIT
six>=1.9.0 # MIT
python-muranoclient>=0.8.2 # Apache-2.0
pytz>=2013.6 # MIT
PyYAML>=3.10.0 # MIT
yaql>=1.1.0 # Apache 2.0 License
castellan>=0.7.0 # Apache-2.0

oslo.log>=3.22.0 # Apache-2.0
semantic-version>=2.3.1 # BSD

# message extraction
Babel!=2.4.0,>=2.3.4 # BSD
django-babel>=0.5.1 # BSD

=== debian/changelog ===
murano-dashboard (1:4.0.0-0ubuntu2) bionic; urgency=medium

  * d/control: Add missing openstack-dashboard dependency to
    python-murano-dashboard binary package (LP: #1684505).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 27 Oct 2017 08:17:41 -0400

murano-dashboard (1:4.0.0-0ubuntu1) artful; urgency=medium

  * New upstream release for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Aug 2017 09:37:58 -0400

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python-pbr (>= 2.0.0),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: openstack-dashboard (>= 3:10.0.0~rc2),
+Build-Depends-Indep: openstack-dashboard (>= 3:12.0.0),
                      python-babel (>= 2.3.4),
                      python-beautifulsoup,
                      python-bs4,
@@ -50,7 +50,8 @@
 
 Package: python-murano-dashboard
 Architecture: all
-Depends: python-babel (>= 2.3.4),
+Depends: openstack-dashboard (>= 3:12.0.0),
+         python-babel (>= 2.3.4),
          python-beautifulsoup,
          python-bs4,
          python-castellan (>= 0.7.0),

=== debian/rules ===
--- 
+++ 
@@ -30,10 +30,10 @@
 	# Activates the murano-dashboard plugin in Horizon
 	set -e ; for pyvers in $(PYTHONS); do \
 		mkdir -p $(CURDIR)/debian/python-murano-dashboard/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
-		cp $(CURDIR)/muranodashboard/local/enabled/_50_murano.py $(CURDIR)/debian/python-murano-dashboard/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
+		cp $(CURDIR)/muranodashboard/local/enabled/_* $(CURDIR)/debian/python-murano-dashboard/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
 	done
 	mkdir -p $(CURDIR)/debian/python-murano-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled
-	cp $(CURDIR)/muranodashboard/local/enabled/_50_murano.py $(CURDIR)/debian/python-murano-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled
+	cp $(CURDIR)/muranodashboard/local/enabled/_* $(CURDIR)/debian/python-murano-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled
 
 	# Copy the static files of murano-dashboard into the folder served
 	# as /$WEBROOT/static for the Horizon vhost

=== debian/watch ===
version=3
opts="uversionmangle=s/\.0(b|rc)/~$1/" \
 http://tarballs.openstack.org/murano-dashboard/ murano-dashboard-(\d.*)\.tar\.gz

## murano-dashboard 5.0.0~b1

=== debian/changelog ===
murano-dashboard (1:5.0.0~b1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 15 Nov 2017 15:54:18 -0500

=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
                python-all,
                python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.6.2),
 Build-Depends-Indep: openstack-dashboard (>= 3:12.0.0),
                      python-babel (>= 2.3.4),
                      python-beautifulsoup,
                      python-bs4,
-                     python-castellan (>= 0.7.0),
+                     python-castellan (>= 0.14.0),
                      python-coverage (>= 4.0),
                      python-django (>= 1.8),
                      python-django-babel (>= 0.5.1),
@@ -26,22 +26,22 @@
                      python-django-openstack-auth (>= 3.5.0),
                      python-hacking (>= 0.12.0),
                      python-iso8601 (>= 0.1.11),
-                     python-mock (>= 2.0),
-                     python-mox3 (>= 0.7.0),
+                     python-mock (>= 2.0.0),
+                     python-mox3 (>= 0.20.0),
                      python-muranoclient (>= 0.8.2),
                      python-nose,
                      python-nose-exclude,
                      python-nosehtmloutput (>= 0.0.3),
                      python-openstack.nose-plugin (>= 0.7),
-                     python-openstackdocstheme (>= 1.16.0),
-                     python-oslo.config (>= 1:4.0.0),
-                     python-oslo.log (>= 3.22.0),
+                     python-openstackdocstheme (>= 1.17.0),
+                     python-oslo.config (>= 1:4.6.0),
+                     python-oslo.log (>= 3.30.0),
                      python-selenium (>= 2.50.1),
                      python-semantic-version (>= 2.3.1),
                      python-six (>= 1.9.0),
                      python-testtools (>= 1.4.0),
                      python-tz (>= 2013.6),
-                     python-yaml (>= 3.10.0),
+                     python-yaml (>= 3.10),
                      python-yaql (>= 1.1.0),
 Standards-Version: 3.9.8
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/murano-dashboard
@@ -54,19 +54,19 @@
          python-babel (>= 2.3.4),
          python-beautifulsoup,
          python-bs4,
-         python-castellan (>= 0.7.0),
+         python-castellan (>= 0.14.0),
          python-django (>= 1.8),
          python-django-babel (>= 0.5.1),
          python-django-compressor (>= 2.0),
          python-django-formtools,
          python-iso8601 (>= 0.1.11),
          python-muranoclient (>= 0.8.2),
-         python-oslo.log (>= 3.22.0),
+         python-oslo.log (>= 3.30.0),
          python-pbr (>= 2.0.0),
          python-semantic-version (>= 2.3.1),
          python-six (>= 1.9.0),
          python-tz (>= 2013.6),
-         python-yaml (>= 3.10.0),
+         python-yaml (>= 3.10),
          python-yaql (>= 1.1.0),
          ${misc:Depends},
          ${python:Depends}

## murano-dashboard 5.0.0~b2

=== debian/changelog ===
murano-dashboard (1:5.0.0~b2-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/watch: Scope to Queens series.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Dec 2017 16:42:25 -0500

=== debian/control ===
Source: murano-dashboard
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
Build-Depends-Indep:
 openstack-dashboard (>= 3:12.0.0),
 python-babel (>= 2.3.4),
 python-beautifulsoup,
 python-bs4,
 python-castellan (>= 0.14.0),
 python-coverage (>= 4.0),
 python-django (>= 1.8),
 python-django-babel (>= 0.5.1),
 python-django-compressor (>= 2.0),
 python-django-formtools,
 python-django-horizon,
 python-django-nose (>= 1.4.4),
 python-hacking (>= 0.12.0),
 python-iso8601 (>= 0.1.11),
 python-mock (>= 2.0.0),
 python-mox3 (>= 0.20.0),
 python-muranoclient (>= 0.8.2),
 python-nose,
 python-nose-exclude,
 python-nosehtmloutput (>= 0.0.3),
 python-openstack.nose-plugin (>= 0.7),
 python-openstackdocstheme (>= 1.17.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.log (>= 3.30.0),
 python-selenium (>= 2.50.1),
 python-semantic-version (>= 2.3.1),
 python-six (>= 1.10.0),
 python-testtools (>= 2.2.0),
 python-tz (>= 2013.6),
 python-yaml (>= 3.10),
 python-yaql (>= 1.1.0),
Standards-Version: 4.1.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/murano-dashboard
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/murano-dashboard
Homepage: https://github.com/stackforge/murano-dashboard

Package: python-murano-dashboard
Architecture: all
Depends:
 openstack-dashboard (>= 3:12.0.0),
 python-babel (>= 2.3.4),
 python-beautifulsoup,
 python-bs4,
 python-castellan (>= 0.14.0),
 python-django (>= 1.8),
 python-django-babel (>= 0.5.1),
 python-django-compressor (>= 2.0),
 python-django-formtools,
 python-iso8601 (>= 0.1.11),
 python-muranoclient (>= 0.8.2),
 python-oslo.log (>= 3.30.0),
 python-pbr (>= 2.0.0),
 python-semantic-version (>= 2.3.1),
 python-six (>= 1.10.0),
 python-tz (>= 2013.6),
 python-yaml (>= 3.10),
 python-yaql (>= 1.1.0),
 ${misc:Depends},
 ${python:Depends},
Description: cloud-ready application catalog - dashboard plugin
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the OpenStack dashboard plugin.

## murano-dashboard 5.0.0~b3

=== debian/changelog ===
murano-dashboard (1:5.0.0~b3-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/python-murano-dashboard.postinst: Align with horizon and other
    dashboards by switching to using horizon instead of www-data.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 26 Jan 2018 12:37:18 -0500

## murano-dashboard 5.0.0~rc1

=== debian/changelog ===
murano-dashboard (1:5.0.0~rc1-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Feb 2018 12:07:39 -0500

## murano-dashboard 5.0.0~rc2

=== debian/changelog ===
murano-dashboard (1:5.0.0~rc2-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 26 Feb 2018 17:58:56 -0500
